<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}{% endblock %}
        <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
        <link rel="stylesheet" type="text/css" href="{{asset('bundles/manager/css/header.css')}}">
        <link rel="stylesheet" type="text/css" href="{{asset('bundles/manager/css/userpage.css')}}">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">

        <!-- Optional theme -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap-theme.min.css">
        
        <script type="text/javascript" language="javascript" src="{{asset('bundles/manager/js/jquery-1.10.1.min.js')}}"></script>
        <script type="text/javascript" language="javascript" src="{{asset('bundles/manager/js/jquery-1.9.0.min.js')}}"></script>
        <script type="text/javascript" language="javascript" src="{{asset('bundles/manager/js/jquery-2.1.4.js')}}"></script>
        <script type="text/javascript" language="javascript" src="{{asset('bundles/manager/js/jquery-2.1.4.min.js')}}"></script>  
        <script type="text/javascript" language="javascript" src="{{asset('bundles/manager/js/jquery.fancybox.js')}}"></script>
        <script type="text/javascript" language="javascript" src="{{asset('bundles/manager/js/jquery.fancybox.pack.js')}}"></script>
        <script type="text/javascript" language="javascript" src="{{asset('bundles/manager/js/jquery.mousewheel-3.0.6.pack.js')}}"></script>
          
        <link rel="stylesheet" type="text/css" href="{{asset('bundles/manager/css/jquery.fancybox.css')}}">

        {% block head %}
        {% endblock %}
    </head>
        <body>
         <header class="container-fluid">
            <div class="row">
                <div class="container">
                    <div class="row">
                        <h1 class="col-lg-1" id="top">Proba</h1>
                        <div class="col-lg-11 pull-right">
                        {% if not is_granted("IS_AUTHENTICATED_REMEMBERED") %}
                            <nav>
                            {% block headerlinks %}{% endblock %}
                            <a href="/register">Register</a>
                            <a href="/logout">Login</a>
                            </nav>
                        {% else %}
                            <nav>
                                <a href="/partner">Partner</a>
                                <a href="/location">Location</a>
                                <a href="/prefix">Prefix</a>
                                <a href="/logout">Logout</a>
                            </nav>
                        {% endif %}
                        </div>
                    </div>
                </div>
            </div>

        
        </header>
        {% block body %}{% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
</html>
